<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Documentation website" type="docker-deploy" factoryName="docker-image" server-name="Docker">
    <deployment type="docker-image">
      <settings>
        <option name="imageTag" value="squidfunk/mkdocs-material" />
        <option name="containerName" value="" />
        <option name="portBindings">
          <list>
            <DockerPortBindingImpl>
              <option name="containerPort" value="8000" />
              <option name="hostPort" value="7999" />
            </DockerPortBindingImpl>
          </list>
        </option>
        <option name="volumeBindings">
          <list>
            <DockerVolumeBindingImpl>
              <option name="containerPath" value="/docs" />
              <option name="hostPath" value="$PROJECT_DIR$/docs/website" />
              <option name="readOnly" value="true" />
            </DockerVolumeBindingImpl>
          </list>
        </option>
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>